/* ----------------------------------------------------------------- */
/* StyleSheet.Name=CitSci.org */
/* StyleSheet.ID=5 */
/* ----------------------------------------------------------------- */

/* ----------------------------------------------------------------- */
/* Main Styles                                                       */
/* ----------------------------------------------------------------- */

html,
body
{
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */

#wrap
{
    min-height: 100%;
    height: auto !important;
    height: 100%;

    /* Negative indent footer by it's height */
    margin: 0 auto -303px; /* -60px;*/

    background-color:#fff; /* was #f3f7fa #EFF2FD  #F0F2DF red */

    /*background-image:url('/CWIS438/Websites/CitSci/images/__ContentContainerBackground.png');
    background-repeat:repeat-x;
    background-attachment:fixed;
    background-position:center top; */
}

/* Set the fixed height of the footer here */

#push,
#footer
{
    height: 303px; /* 60px; */
    /*border-top: 1px solid #EAEA91;*/ /* #F0EE99 */
}

#footer
{
    background-color: #343330; /* #393835 #3E3D39 #212429 #07362B #25282E #3A3F47 #000000 #f5f5f5 */
    background-image: url('/CWIS438/Websites/CitSci/images/Footer_BG.png');
    background-repeat: repeat-x;
}

/* Lastly, apply responsive CSS fixes as necessary */

@media (max-width: 767px)
{
    #footer
    {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container
{
    /*padding-top: 112px;*/ /* 60px; */
}

.container .credit
{
    margin: 20px 0; /* margin: 20px 0; */
}

code
{
    font-size: 80%;
}

.Feedback1
{
    background-color: #F0EE99; /* #FDFD86 #E9E9B7 #FFCC00*/
    border-radius: 0 6px 6px 0;
    cursor: pointer;
    float: left;
    height: 112px; /* 108px */
    left: 0;
    position: fixed;
    top: 118px;/* 152 136 130 120 90 */
    width: 35px;
    border: solid 1px #ABAA98;
    z-index: 9800;
}

.Feedback1:hover
{
    background-color: #EBF0F9;
}

#MainContentTopDiv
{
    background-color: #FFFFFF;
    border-radius: 8px 8px 0 0;
    height: 10px;
    margin-top: 9px;
    width:100%;
    float:left;
    border:solid 0px green;
    position:relative;
}

#Maize
{
    border:solid 0px red;
    margin-top:78px; /* 113 */
    padding:6px;
    background-color:#ffffff;
}

#Maize:before, #Maize:after
{
    content: "";
    display: table;
    line-height: 0;
}

/* ----------------------------------------------------------------- */
/* Home Styles                                                       */
/* ----------------------------------------------------------------- */

#HomeIcon
{
    background-image:url('/CWIS438/Websites/CitSci/images/HomeIcon.png');
    background-repeat:no-repeat;
    /*background-attachment:fixed;*/
    /*background-position:center;*/
}

#HomeIcon:hover
{
    background-image:url('/CWIS438/Websites/CitSci/images/HomeIcon1.png');
    background-repeat:no-repeat;
    /*background-color:red;*/
}

#HomeWhatMeasured
{
    font-size:8pt;
    font-weight:bold;
    width:196px;
    border-radius: 0 8px 8px 0;
    margin-left:318px;
}

/* ----------------------------------------------------------------- */
/* Single Use Styles */
/* ----------------------------------------------------------------- */

#bgTopDiv
{
    background-image:url('/CWIS438/Websites/CitSci/images/Website_Background_1_00.jpg');
    background-repeat:repeat-x;
}
#BodyText
{
    background-color:#fdfdfd;
    font-family:Arial;
    padding-left:6px;
    padding-right:6px;
    padding-top:2px;
    font-size:10pt;
    color:#2f4f40;
}
#BodyTextCitSci
{
    font-family:Arial;
    padding-left:6px;;
    padding-right:6px;
    padding-top:2px;
    font-size:10pt;;
    color:#2f4f40;
    background-image:url('/CWIS438/Websites/CitSci/images/BodyTextBackgroundImage_1_00.jpg');
    background-repeat:repeat-x;
    background-color:#fdfdfd;
}
#FooterLink
{
    color:#090c0f;
    font-family:Arial;
    font-size:8pt;
    font-weight:normal;
    text-decoration:none;
}
#FooterLink:hover
{
    color:#2f4f40;
}
#FooterNavigation
{
    color:#090c0f;
    text-align:left;
    font-size:8pt;
    background-image:url('/CWIS438/Websites/CitSci/images/FooterNavigationBg.jpg');
    background-repeat:repeat-x;
    vertical-align:baseline;
    padding-left:6px;
    padding-right:6px;
}
#IBISFooter
{
    color:#f2f0a2;
    font-family:Arial;
    font-size:8pt;
    background-color:#fdfdfd;
    background-image:url('/CWIS438/Websites/CitSci/images/IBIS_Footer_Bg.jpg');
    background-repeat:repeat-x;
    height:31px;
}
#LeftNavigation
{
}
#LeftNavigation_Container
{
}
#LeftNavigation_MajorItem
{
}
#LeftNavigation_MajorItem:hover
{
    background-color:#f5f4e8;
}
#LeftNavigation_MajorLink
{
    font-family:Arial;
    font-size:11pt;
    color:#090c0f;
    border-bottom-color:#8b9a84;
    border-bottom-style:solid;
    border-bottom-width:1px;
    text-decoration:none;
    font-weight:normal;
    display:block;
    padding-left:2px;
}
#LeftNavigation_MajorLink:hover
{
    background-color:#f5f4e8;
}
#LeftNavigation_MinorItem
{
}
#LeftNavigation_MinorItem:hover
{
    background-color:#090c0f;
}
#LeftNavigation_MinorLink
{
    color:#f2f0a2;
    text-decoration:none;
    font-weight:normal;
    font-size:11pt;
    display:block;
    padding-left:2px;
}
#MainTable
{
    border-style:solid;
    border-width:0px;
    border-color:#fdfdfd;
}
#TopLogin
{
    font-family:Arial;
    font-size:8pt;
    color:#090c0f;
    text-align:right;
    background-image:url('/CWIS438/Websites/CitSci/images/TopLogin_1_00.jpg');
    background-repeat:no-repeat;
    margin-top:0px;
    height:32px;
    margin-left:0px;
    background-color:#fafaf3;
}
#TopLoginLink
{
    color:#090c0f;
    font-weight:bold;
    text-decoration:none;
    font-size:8pt;
}
#TopLoginLink:hover
{
    color:#004dff;
}
#TopNavigation
{
    text-align:center;
    color:#fdfdfd;
    margin:0px;
    padding:0px;
    background-image:url('/CWIS438/Websites/CitSci/images/TopNavSection_Bg_1_00.jpg');
    background-repeat:repeat-x;
    height:34px;
    border-bottom-style:solid;
    border-bottom-color:#475147;
    border-bottom-width:1px;
    border-top-style:solid;
    border-top-color:#efeecf;
    border-top-width:1px;
    background-color:#090c0f;
}
#TopNavigation li
{
    float:left;
    display:inline;
}
#TopNavigation ul
{
    list-style:none;
    margin:0;
    padding:0;
}
#TopNavigation_FirstMenuItem
{
    margin-right:0px;
    width:160px;
    background-image:url('/CWIS438/Websites/CitSci/images/TopNav_Button_Left_1.jpg');
}
#TopNavigation_LastMenuItem
{
    margin-left:0px;
    border-left-style:solid;
    border-left-color:#f2f0a2;
    border-left-width:0px;
    width:160px;
    height:34px;
}
#TopNavigation_LastMenuItemLinkOld
{
    background-image:url('/CWIS438/Websites/CitSci/images/TopNav_Button_Right_1.jpg');
    width:120px;
    height:34px;
    display:inline-block;
    color:#090c0f;
    text-decoration:none;
    padding-top:0px;
    padding-bottom:0px;
    margin-bottom:0px;
    line-height:34px;
}
#TopNavigation_MiddleMenuItem
{
    margin-left:0px;
    margin-right:0px;
    border-left-style:solid;
    border-left-color:#475147;
    border-left-width:0px;
}
#TopNavigationLink
{
    background-image:url('/CWIS438/Websites/CitSci/images/TopNav_Button_1.jpg');
    width:160px;
    display:inline-block;
    color:#fdfdfd;
    text-decoration:none;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:0px;
    line-height:34px;
}
#TopNavigationLink:active
{
    background-image:url('/CWIS438/Websites/CitSci/images/TopNav_Button_2.jpg');
}
#TopNavigationLink:hover
{
    background-image:url('/CWIS438/Websites/CitSci/images/TopNav_Button_2.jpg');
}

#MyProjectsLink
{
    color:#fff; /* #E3EEF4 */
}

#MyProjectsLink:hover
{
    color:#00B0F0; /* 33A9D0 */
}
/* ----------------------------------------------------------------- */
/* Deafult HTML Styles */
/* ----------------------------------------------------------------- */
th
{
    background-color:#3A3F47; /* #2f4f40 */
    color:#f5f4e8;
    font-weight:bold;
    font-size:13px;
    border-bottom-style:solid;
    border-bottom-color:#f0ee99;
    border-bottom-width:2px;
    /*padding: 3px 0 3px 10px;*/
}

#TableHeadingSpan
{
    border-radius: 8px 8px 0px 0px;
}

tr
{
    font-family:Arial;
    font-size:10pt;
}
p
{
    /*
    font-weight:normal;
    color:#090c0f;
    font-style:normal;
    font-family:Arial, Helvetica, sans-serif;
    margin:0 0 6px 0;
    */

    color: grey;
    font-family: "Helvetica Neue","Open Sans",Arial,sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 6px;
}

h1
{
    /*
    color:#3A3F47;
    text-align:center;
    font-size:20px;
    font-weight:normal;
    font-family:Arial, Helvetica, sans-serif;
    margin:0px 0px 0px 0px;
    */

    border-bottom: 0 solid black;
    font-size: 36px;
    margin: 30px 0;
    text-align: center;
    font-weight: 400;
    font-family: "Helvetica Neue","Open Sans",Arial,sans-serif;
    color: #3a3f47;
    text-rendering: optimizelegibility;
}
h2
{
    /*
    color:#3A3F47;
    font-size:18px;
    font-weight:normal;
    text-align:left;
    margin:12px 0 12px 0;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-bottom-color:#8b9a84;
    width:65%;
    */

    color: #3a3f47;
    font-family: "Helvetica Neue","Open Sans",Arial,sans-serif;
    font-size: 22px;
    line-height: 30px;
    font-weight:normal;
}

h3
{
    color:#2f4f40;
    font-size:18px;
    font-weight:normal;
    font-family:Arial, Helvetica, sans-serif;
    text-align:left;
}
h4
{
    color:#090c0f;
    font-size:10pt;
    font-weight:bold;
    font-style:normal;
    font-family:Arial, Helvetica, sans-serif;
    margin:0 6px 12px 0;
}
h5
{
    color:#090c0f;
    font-family:Arial, Helvetica, sans-serif;
    font-size:10pt;
    font-style:italic;
    margin:0 6px 6px 0;
}
ul
{
    font-weight:normal;
    font-size:16px;
    line-height:1.5;
    color:grey; /* #090c0f; */
    font-family:"Helvetica Neue", "Open Sans", Arial, sans-serif;
    /*
    font-weight:normal;
    font-size:10pt;
    font-style:normal;
    color:#090c0f;
    font-family:Arial, Helvetica, sans-serif;*/

    /*margin:0 0 12px 24px;*/
    /*margin: 0 26px 0 0;*/
}
ol
{
    font-weight:normal;
    font-size:16px;
    line-height:1.5;
    color:grey; /* #090c0f; */
    font-family:"Helvetica Neue", "Open Sans", Arial, sans-serif;
    margin:0 0 12px 31px;
}

ol li
{
    font-weight:normal;
    font-size:16px;
    line-height:1.5;
    color:grey; /* #090c0f; */
    font-family:"Helvetica Neue", "Open Sans", Arial, sans-serif;
    /*margin:0 0 12px 31px;*/
}

a
{
    color:#090c0f;
    font-weight:bold;
    font-size:10pt;
    /*text-decoration:underline;*/
    font-family:Arial, Helvetica, sans-serif;
}
a:hover
{
    color:#004dff;
}

body
{
    /*background-color:#475147;*/
    /*font-family:Arial, Helvetica, sans-serif;*/
    /*background-image:url('/CWIS438/Websites/CitSci/images/Bg.jpg');*/
    /*color:#475147;
    font-size:10pt;
    margin:0px;*/
}

/* ----------------------------------------------------------------- */
/* Any element styles */
/* ----------------------------------------------------------------- */

.ButtonStyle
{
    background-color:#f0ee99;
}

.ButtonStyle:hover
{
    background-color:#e3eef4;
}

.ButtonStyle#Statistics {background-image:url('/CWIS438/Images/Statistics1.gif'); background-repeat:no-repeat; width:90px;}
.ButtonStyle#Map {background-image:url('/CWIS438/Images/Map1.gif'); background-repeat:no-repeat;}
.ButtonStyle#Photos {background-image:url('/CWIS438/Images/Photos1.gif'); background-repeat:no-repeat;}
.ButtonStyle#Join {background-image:url('/CWIS438/Images/Join1.gif'); background-repeat:no-repeat; width:80px;}
.ButtonStyle#JoinProject {background-image:url('/CWIS438/Images/Join1.gif'); background-repeat:no-repeat; width:80px;}
.ButtonStyle#DownloadSightings {background-image:url('/CWIS438/Images/DownloadSightings1.gif'); background-repeat:no-repeat; width:100px;}
.ButtonStyle#DownloadTreatments {background-image:url('/CWIS438/Images/DownloadTreatments1.gif'); background-repeat:no-repeat; width:80px;}
.ButtonStyle#DownloadCharacteristics {background-image:url('/CWIS438/Images/DownloadCharacteristics1.gif'); background-repeat:no-repeat; width:80px;}
.ButtonStyle#RequestNew {background-image:url(''); background-repeat:no-repeat; width:110px; vertical-align:bottom;} /* '/CWIS438/Images/Join1.gif' */

.ButtonStyle#ManageMembers {width:120px;}
.ButtonStyle#ManageForms {width:120px;}
.ButtonStyle#CreateDatasheet {width:120px;}
.ButtonStyle#SubmitDatasheet {width:80px;height:20px;}
.ButtonStyle#PrintDatasheet {width:70px;height:20px; background-image:url('/CWIS438/Images/PrintDatasheet1.gif'); background-repeat:no-repeat;}
.ButtonStyle#EditDatasheet {width:60px;height:20px;}
.ButtonStyle#DeleteDatasheet {width:60px;height:20px;}
.ButtonStyle#PreviewDatasheet {width:80px;height:20px;}
.ButtonStyle#DeleteInsertLogEvent {width:60px;height:20px;}
.ButtonStyle#ViewInsertLogEvent {width:60px;height:20px;}

.ButtonStyle#AddOrganisms {width:110px;height:28px;font: bold 11px arial,helvetica,sans-serif;margin-right:6px;}
.ButtonStyle#AddCharacteristics {width:160px;height:28px;font: bold 11px arial,helvetica,sans-serif;margin-right: 6px;}
.ButtonStyle#AddPickList {width: 160px;height: 28px;font: bold 11px arial,helvetica,sans-serif;margin-right: 6px;}
.ButtonStyle#AddAnySpecies {width: 110px;height: 28px;font: bold 11px arial,helvetica,sans-serif;margin-right: 6px;}
.ButtonStyle#AddTreatments {width:110px;height:28px;font: bold 11px arial,helvetica,sans-serif;} /* margin-left:6px; */

.ButtonStyle#AddAnotherSpecies {width:100px;height:20px;float:left; margin-bottom:6px;}

.Calendar
{
    background-color:#d8d1bc;
    width:100px;
    float:left;
    color:#090c0f;
}
.Chart_DeskColor
{
    background-color:#efeecf;
}
.Chart_GraphForeColor
{
    background-color:#d8d1bc;
}
.Chart_TextColor
{
    background-color:#090c0f;
}
.FooterLogosContainer
{
    float:right;
    width:220px;
    height:48px;
}
.IBISFooterLink
{
    font-size:8pt;
    font-weight:normal;
    text-decoration:none;
    color:#f2f0a2;
}
.IBISFooterLink:hover
{
    color:#fdfdfd;
}
.ImageThumbnail
{
    height:110px;
    margin:6px;
    overflow:hidden;
    width:160px;
    border-style:solid;
    border-color:#d8d1bc;
    border-width:2px;
    background-color:#f5f4e8;
}
.LoginTable
{
    width:300px;
}
.Map_PanelLabel
{
    background-color:#f2f0a2;
    font-size:8pt;
    color:#090c0f;
    padding-left:2px;
    padding-top:4px;
}
.TableData_Cell
{
    background-color:#f5f4e8;
    font-family:Arial, Helvetica, sans-serif;
    font-size:10pt;
    color:#090c0f;
}
.TableData_Table
{
    width:100%;
    background-color:#fdfdfd;
}
.TableForm_Cell
{
    background-color:#f5f4e8;
    color:#090c0f;
    font-family:Arial, Helvetica, sans-serif;
    font-size:10pt;
}
.TableForm_Cell_LookALikeWeed
{
    background-color:#efeecf;
}
.TableForm_Cell_TutorialSpecies
{
    background-color:#f2f0a2;
}
.TableForm_CellHighlight
{
    background-color:#b7ccd4;
}
.TableForm_CellLabel
{
    background-color:#efeecf;
    font-size:10pt;
    color:#090c0f;
}
.TableForm_CellSubdued
{
    background-color:#f5f4e8;
}
.TableForm_Table
{
    background-color:#f5f4e8;
    width:100%;
}
.TableHeadline_CellStory
{
    vertical-align:top;
    border-top-color:#8b9a84;
    border-top-style:solid;
    border-top-width:2px;
    text-align:left;
    font-family:Arial;
    color:#090c0f;
    font-size:10pt;
}
.TableHeadline_CellThumbnail
{
    border-top-color:#8b9a84;
    border-top-style:solid;
    border-top-width:2px;
}
.TableHeadline_Table
{
    width:100%;
}
.TableList_Cell
{
    background-color:#f5f4e8;
}
.TableList_Table
{
    background-color:#efeecf;
}





/* ------------------------------------------------------------------------------------ */
/* Home                                                                                 */
/* ------------------------------------------------------------------------------------ */

#MainContent
{
    padding:0px;
    /*margin-top:-18px;*/
}

#MainContentTopDiv
{
    /*background-color: #000000;*/

    /*background-image: url('/CWIS438/Websites/CitSci/images/__ContentContainerBackground1.png');
    background-repeat:repeat-x;*/

    box-shadow: inset 0 6px 12px -10px #3A3F47; /* black */
}

#BodyTextCitSci
{
    padding: 0px 0px 0px 0px; /*padding: 0 0 0 0; top right bottom left*/
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11pt;
}

.HowYouCanHelp { float: right; height: 242px; margin-top: -242px; }
.AboutInvasiveSpecies { float: left; height: 242px; margin-top: -242px; }
.TableBackgroundCell1 { background-color: #D8DCE0; } /* #D6D27B #D5E4EE #BDC6CD #CABCAF #92987C #DBDFE3*/
.TableBackgroundCell2 { background-color: #AFB49E; } /* #D2D2C8 #EFEECF #ABA863 #DDDCD5 #EFEECF #D2D2C8 #92987C*/
.TableBackgroundCell3 { background-color: #CABCAF; } /* #92987C #CABCAF*/


#StoryBoard { width:840px; height:163px; }
.StoryBoardSlideShow { width:840px; height:163px; overflow:hidden; }
.slideshow { height: 163px; width: 840px; float: left; display: block; }

.RightSideLink
{
    text-decoration:none;
    color:#FFFFFF;
}

.RightSideLink:hover
{
    color:#EFEECF;
}

.JoinUs
{
    background-image:url('/CWIS438/Websites/CitSci/images/JoinUs_1_00.gif');
    background-repeat:no-repeat;
    width:223px;
    height:34px;
    margin-top:-50px; /* -34 */
    margin-right:4px;
    cursor: pointer;
    z-index:999;
    display:block;
    position:relative;
    float:right;
}

.JoinUs:hover
{
    background-image:url('/CWIS438/Websites/CitSci/images/JoinUs_2_00.gif');
}

.AddYourProject
{
    /*background-image:url('/CWIS438/Websites/CitSci/images/AddYourProject_1_00.gif');
    background-repeat:no-repeat;*/
    width:150px; /* 223 */
    height:34px;
    margin-top:-115px; /* was -50 -34 */
    margin-right:402px;
    /*margin-left:auto;
    margin-right:auto;*/
    cursor: pointer;
    z-index:999;
    display:inline-block;
    position:relative;
    float:right;
}

.AddYourProject:hover
{
    /*background-image:url('/CWIS438/Websites/CitSci/images/AddYourProject_2_00.gif');*/
}

.SmallLink
{
    font-size:10px;
}

.ProjectTitleLink
{
    font-size:18px;
    font-weight:normal;
    text-decoration:none;
    text-align:bottom;
    color:#ffffff; /* #87983F #7d777d; */
}

.ProjectTitleLink:hover
{
    color:#000000; /* #87983F #000000 #87983F; */
    text-decoration:none;
}

.SpeciesTitleLink
{
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    color:#30485A; /* #304758 */
}

.SpeciesTitleLink:hover
{
    color:#476B85;
}

.AboutTitleLink
{
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    color:#7B5544;
}

.AboutTitleLink:hover
{
    color:#977C64;
}

.FeatureLinkDiv
{
    width: 660px;
    background-color: #fff;
    padding-left: 15px;
    margin-top:6px;
}


.FeatureLinkDiv ul
{
    margin: 0;
    padding: 0;
    /*float: left;*/
    text-align:center;
}

.FeatureLinkDiv ul li
{
    display: inline;
    list-style:none;
    width:120px;
    height:25px;
    background-image:url('/CWIS438/Websites/CitSci/images/Home_Button_Bg_1.png');
}

.FeatureLinkDiv ul li a
{
    float: left;
    text-align:center;
    margin-left:6px;
    margin-right:6px;
    text-decoration: none;
    color: #FFF; /* white */
    font-size:13px;
    font-weight:bold;
    padding-top:3px;
    background-image:url('/CWIS438/Websites/CitSci/images/Home_Button_Bg_1.png');
    background-repeat:no-repeat;
    width:120px;
    height:25px;
}

.FeatureLinkDiv ul li a:visited
{
    color: #FFF;
}

.FeatureLinkDiv ul li a:hover, .menu ul li .current
{
    color: #EFEECF; /* fff 476B85 */
    background-image:url('/CWIS438/Websites/CitSci/images/Home_Button_Bg_2.png');
    background-repeat:no-repeat;
    width:120px;
    height:25px;
}

/*
.Featurelink
{
        color:#89916F;
        font-size:16px;
        font-weight:normal;
        text-decoration:none;
        width:131px;
        height:25px;
}

.Featurelink:hover
{
        color: #484727;
}
*/




/* ------------------------------------------------------------------ */
/* Home Page Slideshow styles                                               */
/* ------------------------------------------------------------------ */

#SlideshowContainer {
    z-index:0;
    min-height:312px;
    position:absolute;
    left:0;
    right:0;
    display:inline-block;
    width:100%;
    border:solid 0px red;
    background-color:grey;

    /*background: url('/CWIS438/Websites/CitSci/images/Home_Image_1.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}

#slides {
    position:relative;
    top:0px;
    left:0px;
    z-index:100;

    /*background: url('/CWIS438/Websites/CitSci/images/Home_Image_1.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}

/*
        Slides container
        Important:
        Set the width of your slides container
        Set to display none, prevents content flash
*/

.slides_container {
    width:980px; /* was 960; was 840 */
    overflow:hidden;
    position:absolute;
    display:none;
}

/*
        Each slide
        Important:
        Set the width of your slides
        If height not specified height will be set by the slide content
        Set to display block
*/

.slides_container div.slide {
    width:100%; /* 980px */
    height:250px; /* 300 200 186 */
    display:block;

    background: url('/CWIS438/Websites/CitSci/images/Home_Image_1.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


/*
        Next/prev buttons
*/

#slides .next,#slides .prev {
    position:absolute;
    top:80px;
    left:0px;
    width:24px;
    height:43px;
    display:block;
    z-index:101;
}

#slides .next {
    left:810px;
}

/*
        Pagination
*/

.pagination {
    width:100px;
    /*margin-top:-20px;*/
    z-index:500;
    position:absolute;
    /*right:55px;*/ /* 15px */
    left:440px; /* 52   370   220px */
    top:198px;/* was 148,  150, 170px*/
}

.pagination li {
    float:left;
    margin:0 1px;
    list-style:none;
}

.pagination li a {
    display:block;
    width:12px;
    height:0;
    padding-top:12px;
    background-image:url("/CCEP/Images/slider/pagination.png");
    background-position:0 0;
    float:left;
    overflow:hidden;
}

.pagination li.current a {
    background-position:0 -12px;
}

/*
        Caption
*/

.HomeCaption {
    z-index:500;
    position:absolute;
    /*top:0px;*/ /* 0px */
      /*bottom:0px;*/ /* was 0 -35 */
    /*left:0px;*/
    bottom:0px;
    left:0px;


    height:36px; /* 42px */
    padding:18px 6px 6px 6px;
    background:#000;
    background: url("/CWIS438/Websites/CitSci/images/HomeCaptionBg.png") repeat scroll 0 0 transparent; /* "/CCEP/Images/slider/beige.png" */
    width:400px; /* 280 220, auto */
    font-size:32px; /* 38px */
    color:#EFF2FD; /* #CBE0FA #F0EE99 #FDFD86 #FDFD5B bright yellow   #FCFC37 #FBFB97 #FCFC37 #D1D380 #000000 */
    text-shadow:none;
    text-align:center;
}

/* ------------------------------------------------------------------ */
/* Register Page Styles                                               */
/* ------------------------------------------------------------------ */

#container {
    margin: 0 auto;
    width: 820px;
}

#CitizenScientistButton
{
    background-image:url('/CWIS438/Websites/CitSci/images/Citizen_Scientist_Icon_1.png');
    width:157px;
    height:21px;
    background-repeat:no-repeat;
    float:left;
    margin-left:-3px; /* 175 */
    cursor: pointer;
}

#CitizenScientistButton:hover
{
    background-image:url('/CWIS438/Websites/CitSci/images/Citizen_Scientist_Icon_1.png');
    cursor: pointer;
}

#ProjectCoordinatorButton
{
    background-image:url('/CWIS438/Websites/CitSci/images/Project_Coordinator_Icon_1.png');
    width:157px;
    height:21px;
    background-repeat:no-repeat;
    float:right;
    margin-right:128px; /* 175 */
    cursor: pointer;
}

#ProjectCoordinatorButton:hover
{
    background-image:url('/CWIS438/Websites/CitSci/images/Project_Coordinator_Icon_2.png');
    cursor: pointer;
}

#register span
{
    color: #B1B1B1;
    font-size: 11px;
    font-style: italic;
    margin-left: 20px;
    vertical-align:top;
}

#register span.error
{
    color: #FF9900; /* #E46C6E */
}

#register input.error
{
    background: none repeat scroll 0 0 #FAEBA3; /* #F8DBDB  */
    border-color: #F1C919; /* #E77776 */
}

#register textarea.error{
    background: #FAEBA3; /* #F8DBDB */
    border-color: #F1C919; /* #E77776 */
}

#register label {
    color: #484727; /* #797979 */
    display: block;
    font-weight: 700;
    line-height: 1.4em;
}

#register textarea {
    border: 1px solid #CECECE;
    color: #ADAEAE;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-style: italic;
    padding: 4px;
}

#regbutton {
    width: 100px;
    margin: auto;
    height: auto;
}



#container1 {
    margin:auto;
    width:630px;
    height:100%;
    background-color:#F5F4E8;
}
#container2 {
    margin:auto;
    background-color:#F5F4E8;
    height:100%;
    padding:10px;
}
#firstinputclass {
    margin-bottom:6px;
}
.inputclass {
    margin-top:6px;
    margin-bottom:6px;
}

.labelclass {
    width:140px;
    float:left;
    margin-left:20px;
}

.labelclasscheck{
    width:140px;
    float:left;
    margin-left:20px;
    text-decoration:underline;
    cursor: pointer;
}
#rolecontainer {
    height:18px;
    margin:0px auto 12px auto;
    background-color:#f5f4e8;
}
#ProjectCoordinatorContent{
    margin:auto;
    background-color:#f5f4e8;
    display:none;
}
#PCtextContainer{
    float:right;
    width:121px;
    margin:auto;
}

#TermsAgreement{
    width: 400px;
    padding:10px;
    margin:auto;
    /*background-color:#ffffff;*/
    display:none;
    color: #797979;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-weight: 550;
    font-size: 11px;
    line-height: 1.4em;
}

/* ------------------------------------------------------------------ */
/* Main Universal CitSci.org styles external to IBIS-defined styles   */
/* ------------------------------------------------------------------ */

#SignUp_Container
{
    margin:auto;
    width:165px;
}

#SignUp_NewUser
{
    width:80px;
    float:left;
}

#SignUp_Button
{
    background-image:url('/CWIS438/Websites/CitSci/images/SignUp_1.gif');
    width:85px;
    height:17px;
    background-repeat:no-repeat;
    float:right;
    margin:auto;
    cursor: pointer;
    dispay:inline-block;
}

#SignUp_Button:hover
{
    background-image:url('/CWIS438/Websites/CitSci/images/SignUp_2.gif');
}

.EmailStyle
{
    height:24px;
    width:120px;
    font: bold 10px arial,helvetica,sans-serif;
    text-align:center;
    background-color:transparent;
    vertical-align:baseline;
    vertical-align:6px;
    cursor:pointer;
    border: 0px solid white;
}

.EmailStyle:hover
{
    cursor:pointer;
}

.EmailStyle#EmailMembers { background-image:url('/CWIS438/Images/Email1.gif'); background-repeat:no-repeat; width:120px; }
.EmailStyle#EmailMembers:hover { background-image:url('/CWIS438/Images/Email2.gif'); background-repeat:no-repeat; }












/* -- stuff for jqery slider function -- */

/** JQuery Slider Classes **
==============================================================================*/
/*
#containerHome
{
        width: 836px;
        margin: 0 auto;
        /*border: solid 1px gray;
}*/

ul#slider_items {float:left; list-style-type:none; margin-top:0; width:780px; padding:0; margin-left:25px; font-weight:bold; text-align:center; height:200px !important;} /*background-color:yellow;  margin-right:10px;*/
ul#slider_items li {float:left; color:#9F9D9E; font-weight:bold; font-size:12px; text-align:left; padding-left:4px; margin:2px 2px 2px 2px; width:146px; height:200px !important; } /* border: solid 1px #D2D2D2; background-color:red; */
/*ul#slider_items li a {border:solid 2px #D2D2D2;}*/ /* color: #d8d1b4; padding: 0px 0px 0px 0px; display: block;margin:0px 0px 0px 0px; */
/*ul#slider_items li a:hover {color: #A29C88;background: url(../images/section_title_bg.jpg) repeat-x 0 22px;} */
/*ul#slider_items li#current a {color: #A29C88;background: url(../images/section_title_bg.jpg) repeat-x 0 22px;}*/

#slider
{
    float:left;
    width: 836px; /* 960 */
    margin: 0 auto;
    position: relative;
}

.scroll
{
    height: 210px !important; /* 160 150 144 120 314 */
    overflow: auto;
    position: relative; /* fix for IE to respect overflow */
    clear: left;
    background: #FFF scroll left bottom; /* #FFFFFF url(images/content_pane-gradient.gif) repeat-x scroll left bottom */
    /*border: solid 1px red;*/
}

.scrollContainer
{
    height: 204px !important; /* 154 144 120 314 */
    width: 830px; /* was 836 was 960; change to 560px if not using JS to remove rh.scroll */
    padding-left:0px; /* was 18 */
    padding-top:6px;
    /*background-color:blue;*/
    margin-left:0px;
}

.scrollContainer div.panel
{
    height: 204px !important; /* 154 144 120 314 */
    width: 830px; /* was 836 was 960; change to 560px if not using JS to remove rh.scroll */
    padding-left:0px; /* was 18 */
    padding-top:0px;
    /*border: solid 1px gray;*/
    /*background-color:green;*/
    margin-left:0px;
}

.scrollButtons
{
    position: absolute;
    top: 11px;
    cursor: pointer;
}

.scrollButtons.left
{
    left: 0px;
    z-index:500;
}

.scrollButtons.right
{
    right: 0px;
}

.scrollButtons:hover
{
    background-image:url("../images/comment-bg.png");
}

.Tab
{

}

.learnmore
{
    float:right;
    margin-top:6px;
    width:254px;
    background-color:#476b85;
    padding:6px;
    height:200px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 10px;
}

/* ------------------------------ CSS Styles for JQuery Tabs ------------------------------ */

/* ------------------------------------------------------------------ */
/* Tabs styles                                                        */
/* ------------------------------------------------------------------ */

/*.container {width: 100%; margin: 10px auto;}*/

ul.tabs
{
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 100%;
}

ul.tabs li
{
    float: left;
    margin: 0;
    padding: 0;
    height: 31px;
    line-height: 31px;
    border: 1px solid #999;
    border-left: none;
    margin-bottom: -1px;
    background: #f0ee99; /* #7895AF */
    overflow: hidden;
    position: relative;
}

ul.tabs li a
{
    text-decoration: none;
    color: #000;
    display: block;
    font-size: 10pt;
    padding: 0 10px; /* 0 20px */
    border: 1px solid #fff;
    outline: none;
    cursor: pointer;
}

ul.tabs li a:hover
{
    background: #e3eef4;
}

html ul.tabs li.active, html ul.tabs li.active a:hover
{
    background: #fff;
    border-bottom: 1px solid #fff;
}

.tab_container
{
    border: 1px solid #999;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}

.tab_content
{
    padding:10px;
    min-height: 100px;
}

/* subtabs */


ul.subtabs
{
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 22px;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 100%;
}

ul.subtabs li
{
    float: left;
    margin: 0;
    padding: 0;
    height: 21px;
    line-height: 21px;
    border: 1px solid #999;
    border-left: none;
    margin-bottom: -1px;
    background: #f0ee99; /* #7895AF */
    overflow: hidden;
    position: relative;
}

ul.subtabs li a
{
    text-decoration: none;
    color: #000;
    display: block;
    font-size: 10pt;
    padding: 0 10px; /* 0 20px */
    border: 1px solid #fff;
    outline: none;
    cursor: pointer;
}

ul.subtabs li a:hover
{
    background: #e3eef4;
}

html ul.subtabs li.active, html ul.subtabs li.active a:hover
{
    background: #fff;
    border-bottom: 1px solid #fff;
}

.subtab_container
{
    border: 1px solid #999;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}

.subtab_content
{
    padding:10px;
    min-height: 100px;
}

/* subtabs end */

.OddRow
{
    background-color: #EFEECF; /* lightgray */
    text-align:left;
    padding-left:4px;
    font-size:10pt;
}

.EvenRow
{
    background-color:white;
    text-align:left;
    padding-left:4px;
    font-size:10pt;
}

.CitSciButton
{
    background-color:#F0EE99; /* #FDFD5B is a bright yellow; #FFCC00 */

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    behavior: url(/CWIS438/Websites/LEAF/stylesheets/PIE.htc); /*behavior: url(/CCEP/stylesheets/PIE.htc);*/
    position:relative;
    border-radius: 4px 4px 4px 4px;
    white-space: nowrap;

    width: 70px;
    display:inline-block;
    color:#000000; /* #ffffff */
    font-family:arial;
    font-size:12px; /* 13px */
    font-weight:bold;
    padding:4px;
    text-align:center;
    vertical-align:middle;
    text-decoration:none;

    border: solid 1px #abaa98;
}

.CitSciButton:hover
{
    color:#000000; /* #ffffff */
    background-color:#e3eef4; /* e3eef4 #f47c20 #FFCC00 #939648 EECC47 408c99 */
}

.footerlist
{
    text-decoration: none;
    color:#FFCC00;
}

.listcontainer
{
    display: inline-block;
    float: left;
    list-style-type: none;
    padding-left:0px;
    text-align: left;
    text-decoration: none;
    width:164px; /* 170 196 170 196 */
    border:solid 0px red;
}

.footer-section
{
    margin-right: auto;
    margin-left: auto;
    width: 100%; /* was 980px */
    /*height: 100px;*/
    /*margin-top: 20px; */
    /*background-color: #000;*/ /* #393835 #3E3D39 #212429 #000000 */
    border-top: #384046 1px solid; /* #707C8B #384046 */
    text-align:left;
    padding-top:2px;
    border:solid 0px red;
}


#CreativeCommonsText
{
    font-size:0.8em;
    color:#343330;; /* #76716B #ffffff */

}

#CreativeCommonsLink
{
    font-size:1em;
    color:#393835; /* #76716B #ffffff */
    text-decoration:none;
}

#CreativeCommonsLink:hover
{
    color:#FFFFFF; /* #FFCC00 */
}

#add-data-button
{
    background-color: transparent;
    border: none;
    border-width: 0;
    color: #0D0D0D;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    width: 159px;
    padding-bottom: 4px;
    cursor: pointer;
    background-image: url('/CWIS438/Websites/LEAF/images/Button_1.png');
}

#add-data-button:hover
{
    background-color:transparent;
    cursor:pointer;
    background-image:url('/CWIS438/Websites/LEAF/images/Button_1_hover.png');
}

.HomeWidget
{
    width:321px;
    height:221px;
    background-color:#133C18; /* #133C18 #0A4435 #0D0D0D */
    display:inline-block;
    float:left;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px 6px 6px 6px;
    behavior: url(/CWIS438/Websites/LEAF/stylesheets/PIE.htc);
    position:relative;/* relative */
}

#TopLoginLink
{
    color:#ffffff;
    text-decoration:none;
}

#TopLoginLink:hover
{
    color:#FDFD86; /* #FFCC00 */
}

#FooterTitle
{
    color: #fff; /* #e7ecd2 */
    font-size: 1.2em;
    font-weight: bold;
    line-height: 2.8em;
}

#FooterLink
{
    /*color:#76716B;*/ /* #76716B #7A7367 #7B7362 #707c8b #FFCC00 */
    /*text-decoration:none;
    font-size:0.8em;*/


    color: #808080;
    font-size: 16px; /* 1.2em */
    line-height: 1.4em;
    text-decoration: none;

}

#FooterLink:hover
{
    color:#ffffff; /* #FFCC00 */
}

/* --------------------------------------- Buttons ------------------------------------ */

.button
{
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 18px/100% Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    /*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/

    /*
    -moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
    border-radius: 6px 6px 6px 6px;
    behavior: url(/CWIS438/Websites/LEAF/stylesheets/PIE.htc);
    position:relative;
    */
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    behavior: url(/CWIS438/Websites/LEAF/stylesheets/PIE.htc); /*behavior: url(/CCEP/stylesheets/PIE.htc);*/
    position:relative;
    border-radius: 6px 6px 6px 6px;
    white-space: nowrap;
    color:#000000; /* #ffffff */
}

.button:hover
{
    text-decoration: none;
    color:#000000; /* #ffffff */
}

.button:active
{
    position: relative;
    top: 1px;
}

.ButtonStyle
{
    height:24px;
    width:88px;
    font: bold 10px arial,helvetica,sans-serif;
    text-align:center;
    background-color:#FDFD86;
    vertical-align:baseline;
    vertical-align:8px;
    cursor:pointer;
    /*margin-left:2px;*/
    /*margin-right:2px;*/
}

.ButtonStyle:hover
{
    background-color:#D6E4EF;
    cursor:pointer;
}

.ButtonStyle#Statistics {background-image:url('/CWIS438/Images/Statistics1.gif'); background-repeat:no-repeat;}
.ButtonStyle#Map {background-image:url('/CWIS438/Images/Map1.gif'); background-repeat:no-repeat;}
.ButtonStyle#Photos {background-image:url('/CWIS438/Images/Photos1.gif'); background-repeat:no-repeat;}
.ButtonStyle#Join {background-image:url('/CWIS438/Images/Join1.gif'); background-repeat:no-repeat;}
.ButtonStyle#DownloadSightings {background-image:url('/CWIS438/Images/DownloadSightings1.gif'); background-repeat:no-repeat;}
.ButtonStyle#DownloadTreatments {background-image:url('/CWIS438/Images/DownloadTreatments1.gif'); background-repeat:no-repeat;}
.ButtonStyle#DownloadCharacteristics {background-image:url('/CWIS438/Images/DownloadCharacteristics1.gif'); background-repeat:no-repeat;}
.ButtonStyle#RequestNew {background-image:url(''); background-repeat:no-repeat; width:110px; vertical-align:bottom;} /* '/CWIS438/Images/Join1.gif' */

.ButtonStyle#ManageMembers {width:120px;}
.ButtonStyle#ManageForms {width:120px;}
.ButtonStyle#CreateDatasheet {width:120px;}
.ButtonStyle#SubmitDatasheet {width:80px;height:20px;}
.ButtonStyle#PrintDatasheet {width:70px;height:20px; background-image:url('/CWIS438/Images/PrintDatasheet1.gif'); background-repeat:no-repeat;}
.ButtonStyle#EditDatasheet {width:60px;height:20px;}
.ButtonStyle#DeleteDatasheet {width:60px;height:20px;}
.ButtonStyle#PreviewDatasheet {width:80px;height:20px;}
.ButtonStyle#DeleteInsertLogEvent {width:60px;height:20px;}
.ButtonStyle#ViewInsertLogEvent {width:60px;height:20px;}

.ButtonStyle#AddOrganisms {width:110px;height:28px;font: bold 11px arial,helvetica,sans-serif;margin-right:6px;}
.ButtonStyle#AddCharacteristics {width:160px;height:28px;font: bold 11px arial,helvetica,sans-serif;margin-right: 6px;}
.ButtonStyle#AddPickList {width: 160px;height: 28px;font: bold 11px arial,helvetica,sans-serif;margin-right: 6px;}
.ButtonStyle#AddAnySpecies {width: 110px;height: 28px;font: bold 11px arial,helvetica,sans-serif;margin-right: 6px;}
.ButtonStyle#AddTreatments {width:110px;height:28px;font: bold 11px arial,helvetica,sans-serif;} /* margin-left:6px; */

.ButtonStyle#AddAnotherSpecies {width:100px;height:20px;float:left; margin-bottom:6px;}

.addcommentbutton
{
    background-color:#87983F !important;
    border-radius: 4px 4px 4px 4px;
    white-space: nowrap;
    min-width:70px !important;
    display:inline-block;
    color:#ffffff !important; /* #000000 */
    font-family:arial;
    font-size:13px !important;
    font-weight:bold;
    padding:4px !important;
    text-align:center;
    vertical-align:middle;
    text-decoration:none;
    border:solid 1px #fff !important; /* #abaa98 none */
    cursor:pointer !important;
    margin-top:-6px !important;
}

.addcommentbutton:hover
{
    background-color:#00B0F0 !important;
}

.registerbutton {

    background-color:transparent !important; /* #FDFD86 #F0EE99 #FFCC00 #f47c20 #FFCC00 #EECC47 #939648 #599bb3 */
    position:relative;
    border-radius: 4px 4px 4px 4px;
    white-space: nowrap;
    min-width:70px !important;
    display:inline-block;
    color:#ffffff !important; /* #000000 */
    font-family:arial;
    font-size:13px !important;
    font-weight:bold;
    padding:4px !important;
    text-align:center;
    vertical-align:middle;
    text-decoration:none;
    border:solid 1px #fff !important; /* #abaa98 none */
    cursor:pointer !important;
    margin-top:-6px !important;
}

/*.registerbutton:hover
{
    background-color: #e3eef4;
    background-image: linear-gradient(to bottom, #e3eef4 40%, #cce6ff 100%);
    color:#000000;
    text-decoration:none;
}*/

.registerbutton:hover
{
    background-color:#87983F !important; /* #00B0F0 #87983F !important fdfd86 */
    /*background-image: linear-gradient(to bottom, #fdfd86 40%, #fdfd86 100%);
    background-repeat: repeat-x;
    text-decoration: none;
    color: #333333;*/
    color:#fff;
    color:#fff !important;
}

.registerbutton:active
{
    background-color:#00B0F0 !important; /* #87983F !important fdfd86 */
    /*background-image: linear-gradient(to bottom, #fdfd86 40%, #fdfd86 100%);
    background-repeat: repeat-x;
    text-decoration: none;
    color: #333333;*/
    color:#fff;
    color:#fff !important;
}

.DonateButton:hover
{
    /*background-color: #f0ee99;*/
    background-color:#87983F !important; /* #87983F 87983F #fdfd86 */
    /*background-image: linear-gradient(to bottom, #fdfd86 40%, #fdfd86 100%);
    background-repeat: repeat-x;*/
    text-decoration: none;
    /*color: #333333;*/ /* */
    color:#fff !important;
}


.registerbutton:active
{
    position:relative;
    top:1px;
}

.registerbutton_dropdown
{
    min-width:20px;
    /*height:28px;*/
    /*border-left:solid 1px #A4A4A4;*/
}

.registerbutton_dropdown:hover
{
    /*color:#000 !important;*/
}

.DonateButton
{
    background-color: #00B0F0; /* #FDFD86 #e3eef4 */
    /*background-image: linear-gradient(to bottom, #e3eef4 40%, #cce6ff 100%);
    background-repeat: repeat-x;*/

    border-color: #fff; /* #ccc */
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;

    /*border: 1px solid #abaa98;*/
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;

    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    /*
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    */
    color: #fff;

    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 1px;
    padding: 4px 12px;
	width:50px;
}

.DonateButton:hover
{
    /*background-color: #f0ee99;*/
    /*background-color:#fdfd86;
    background-image: linear-gradient(to bottom, #fdfd86 40%, #fdfd86 100%);
    background-repeat: repeat-x;
    text-decoration: none;
    color: #333333;*/
}

.Inline_HREF_Button
{
    background-color:#FFCC00; /* #f47c20 #FFCC00 #EECC47 #939648 #599bb3 */

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    behavior: url(/CWIS438/Websites/LEAF/stylesheets/PIE.htc); /*behavior: url(/CCEP/stylesheets/PIE.htc);*/
    position:relative;
    border-radius: 4px 4px 4px 4px;
    white-space: nowrap;
    display:inline-block;
    color:#000000;
    font-family:arial;
    font-size:9pt;
    font-weight:bold;
    padding:0px 4px 0px 4px; /* 4 */
    text-align:center;
    vertical-align:top; /* middle*/
    text-decoration:none;
}

.Inline_HREF_Button:hover
{
    color:#000000;
    background-color:#f47c20;
}

.Inline_HREF_Button:active
{
    position:relative;
    top:1px;
}

.commentButton {
    background:none!important;
    border:none;
    padding:0!important;
    border-bottom:1px solid #444;
    cursor: pointer;
}

.errors{
    background-color: #F2DEDE;
    border-color: #EED3D7;
    box-shadow: none;
    color: #B94A48;
    cursor: pointer;
    max-width: none;
}

/********************************************************************/
/* Panel with Tabs */
/********************************************************************/

.panel.with-nav-tabs .panel-heading{
    padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs{
	border-bottom: none;
}
.panel.with-nav-tabs .nav-justified{
	margin-bottom: -1px;
}

/*** PANEL PRIMARY ***/
.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
	color: #fff;
	background-color: #3071a9;
	border-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
	color: #428bca;
	background-color: #fff;
	border-color: #428bca;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #428bca;
    border-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #fff;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    background-color: #4a9fe9;
}
